{
  "detailer_id": "addmicrodetails_illustrious_v5",
  "detailer_name": "Addmicrodetails Illustrious V5",
  "prompt": "masterpiece, best_quality, ultra_detailed, absurdres, highres, intricate_details, highly_detailed, sharp_focus",
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/AddMicroDetails_Illustrious_v5.safetensors",
    "lora_weight": 0.5,
    "lora_weight_min": 0.4,
    "lora_weight_max": 1.0,
    "lora_triggers": "addmicrodetails"
  }
}